checked:
  - /source/job-families/**/*
skipped:
  - source/job-families/chief-executive-officer/index.html.md
  - source/job-families/chief-executive-officer/chief-of-staff/index.html.md
  - source/job-families/chief-executive-officer/internal-strategy-intern/index.html.md
  - source/job-families/chief-executive-officer/internal-strategy-consultant/index.html.md
  - source/job-families/sales/professional-services-project-coordinator/index.html.md
  - source/job-families/sales/source/job-professional-services-engagement-manager/index.html.md
  - source/job-families/sales/source/job-families/sales/sales-strategy/index.html.md
  - source/job-families/alliances/alliances-manager/index.html.md
  - source/job-families/alliances/director-partnerships/index.html.md
  - source/job-families/alliances/director-of-cloud-native-alliances/index.html.md
  - source/job-families/product/pricing-manager/index.html.md
  - source/job-families/product/vp-of-product/index.html.md
  - source/job-families/product/corporate-development/index.html.md
  - source/job-families/product/group-manager-product/index.html.md
  - source/job-families/product/growth-product-manager/index.html.md
  - source/job-families/product/vp-of-product-strategy/index.html.md
  - source/job-families/product/director-of-product/index.html.md
  - source/job-families/marketing/marketing-program-manager/index.html.md
  - source/job-families/marketing/marketing-web-developer-designer/index.html.md
  - source/job-families/marketing/evangelist-program-manager/index.html.md
  - source/job-families/marketing/director-technical-evangelism/index.html.md
  - source/job-families/marketing/marketing-operations-manager/index.html.md
  - source/job-families/marketing/technical-marketing-manager/index.html.md
  - source/job-families/marketing/manager-marketing-programs/index.html.md
  - source/job-families/marketing/field-marketing-manager-public-sector/index.html.md
  - source/job-families/marketing/global-content-manager/index.html.md
  - source/job-families/marketing/digital-marketing-programs-manager/index.html.md
  - source/job-families/marketing/senior-sales-development-manager-acceleration/index.html.md
  - source/job-families/marketing/growth-marketing/index.html.md
  - source/job-families/marketing/senior-director-of-growth-marketing/index.html.md
  - source/job-families/marketing/chief-marketing-officer/index.html.md
  - source/job-families/marketing/director-corporate-marketing/index.html.md
  - source/job-families/marketing/demand-generation-manager/index.html.md
  - source/job-families/marketing/director-brand-and-digital/index.html.md
  - source/job-families/marketing/production-designer/index.html.md
  - source/job-families/marketing/all-remote-marketing/index.html.md
  - source/job-families/marketing/director-marketing-operations/index.html.md
  - source/job-families/marketing/senior-director-of-revenue-marketing/index.html.md
  - source/job-families/marketing/analysts-relations-manager/index.html.md
  - source/job-families/marketing/corporate-events-manager/index.html.md
  - source/job-families/marketing/field-marketing-manager/index.html.md
  - source/job-families/marketing/demand-generation-specialist/index.html.md
  - source/job-families/marketing/product-marketing-manager/index.html.md
  - source/job-families/marketing/illustrator/index.html.md
  - source/job-families/marketing/director-product-marketing/index.html.md
  - source/job-families/marketing/corporate-communications-manager/index.html.md
  - source/job-families/marketing/marketing-operations-associate/index.html.md
  - source/job-families/marketing/digital-production-manager/index.html.md
  - source/job-families/specialist/distributed-systems/index.html.md
  - source/job-families/finance/integrations-engineer/index.html.md
  - source/job-families/finance/dir-data-and-analytics/index.html.md
  - source/job-families/finance/data-analyst/index.html.md
  - source/job-families/finance/expense-specialist/index.html.md
  - source/job-families/finance/business-intelligence-analyst/index.html.md
  - source/job-families/finance/senior-director-of-investor-relations/index.html.md
  - source/job-families/finance/corporate-controller/index.html.md
  - source/job-families/finance/vp-finance/index.html.md
  - source/job-families/finance/accounting-operations-manager/index.html.md
  - source/job-families/finance/manager-data/index.html.md
  - source/job-families/finance/finance-planning-and-analysis/index.html.md
  - source/job-families/finance/technical-accounting/index.html.md
  - source/job-families/finance/director-of-tax/index.html.md
  - source/job-families/finance/senior-director-data-and-analytics/index.html.md
  - source/job-families/finance/procurement/index.html.md
  - source/job-families/finance/chief-financial-officer/index.html.md
  - source/job-families/finance/pao-jf/index.html.md
  - source/job-families/finance/senior-internal-auditor/index.html.md
  - source/job-families/finance/director-internal-audit/index.html.md
  - source/job-families/expert/index.html.md
  - source/job-families/expert/reliability/index.html.md
  - source/job-families/legal/global-compliance-counsel/index.html.md
  - source/job-families/legal/contract-manager/index.html.md
  - source/job-families/legal/vp-legal-commercial-ip-compliance/index.html.md
  - source/job-families/legal/director-contracts-legal-ops/index.html.md
  - source/job-families/legal/index.html.md
  - source/job-families/legal/global-compliance-manager/index.html.md
  - source/job-families/legal/paralegal/index.html.md
  - source/job-families/people-ops/people-leadership/index.html.md
  - source/job-families/people-ops/chief-people-officer/index.html.md
  - source/job-families/people-ops/executive-business-administrator/index.html.md
  - source/job-families/people-ops/vp-recruiting/index.html.md
  - source/job-families/people-ops/total-rewards/index.html.md
  - source/job-families/people-ops/internal-communications-director/index.html.md
  - source/job-families/people-ops/web-content-manager/index.html.md
  - source/job-families/people-ops/executive-recruiter/index.html.md
  - source/job-families/people-ops/people-operations/index.html.md
  - source/job-families/people-ops/recruiting-sourcer/index.html.md
  - source/job-families/people-ops/employment-branding-specialist/index.html.md
  - source/job-families/people-ops/recruiting-operations-insights/index.html.md
  - source/job-families/engineering/security-engineer/index.html.md
  - source/job-families/engineering/distinguished-engineer/index.html.md
  - source/job-families/engineering/facility-security-officer/index.html.md
  - source/job-families/engineering/security-analyst/index.html.md
  - source/job-families/engineering/general-manager-meltano/index.html.md
  - source/job-families/engineering/field-security-engineer/index.html.md
  - source/job-families/engineering/support-engineer/index.html.md
  - source/job-families/engineering/development/frontend/manager/index.html.md
  - source/job-families/engineering/development/distinguished/index.html.md
  - source/job-families/engineering/database-reliability-engineer/index.html.md
  - source/job-families/engineering/vulnerability-research-engineer/index.html.md
  - source/job-families/engineering/distinguished-engineer-secure/index.html.md
  - source/job-families/engineering/database-engineer/index.html.md
  - source/job-families/engineering/engineering-management-infrastructure/index.html.md
  - source/job-families/engineering/threat-intelligence-engineer/index.html.md
  - source/job-families/engineering/infrastructure/analyst/index.html.md
  - source/job-families/engineering/monitoring-manager/index.html.md
  - source/job-families/engineering/operations-analyst/index.html.md
  - source/job-families/engineering/security-management/index.html.md
  - source/job-families/engineering/product-designer/index.html.md
